Debian Bug report logs - #703651
ITP: libnet-amqp-perl -- AMQP (de)serialization and representation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Thu, 21 Mar 2013 20:45:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libnet-amqp-perl/0.06~dfsg-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703651; Package wnpp. (Thu, 21 Mar 2013 20:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Thu, 21 Mar 2013 20:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libnet-amqp-perl -- AMQP (de)serialization and representation
Date: Thu, 21 Mar 2013 21:41:40 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libnet-amqp-perl
  Version         : 0.05
  Upstream Author : Eric Waters <ewaters@gmail.com>
* URL             : http://search.cpan.org/dist/Net-AMQP/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : AMQP (de)serialization and representation

 Net::AMQP implements the frame (de)serialization and representation of
 the Advanced Message Queue Protocol (http://www.amqp.org/). It is to be
 used in conjunction with client or server software that does the actual
 TCP/IP communication.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 21 Jul 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Sat, 27 Jul 2013 12:03:05 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sat, 27 Jul 2013 12:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 703651-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703651-close@bugs.debian.org
Subject: Bug#703651: fixed in libnet-amqp-perl 0.06~dfsg-1
Date: Sat, 27 Jul 2013 12:00:08 +0000
Source: libnet-amqp-perl
Source-Version: 0.06~dfsg-1

We believe that the bug you reported is fixed in the latest version of
libnet-amqp-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703651@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libnet-amqp-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 21 Jul 2013 18:15:16 +0200
Source: libnet-amqp-perl
Binary: libnet-amqp-perl
Architecture: source all
Version: 0.06~dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libnet-amqp-perl - AMQP (de)serialization and representation
Closes: 703651
Changes: 
 libnet-amqp-perl (0.06~dfsg-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703651.
Checksums-Sha1: 
 3a3e8ad6b7351ed36abbb5723e5d34842d033792 2285 libnet-amqp-perl_0.06~dfsg-1.dsc
 65b7cb55de8538aadb8b7781302533cb08844151 28635 libnet-amqp-perl_0.06~dfsg.orig.tar.gz
 88195a0f8d463bb17463f62e80017e1a2b9635b2 4225 libnet-amqp-perl_0.06~dfsg-1.debian.tar.gz
 f54a89d05f34b9d0e86bed9ca4f333bd3fdff256 52778 libnet-amqp-perl_0.06~dfsg-1_all.deb
Checksums-Sha256: 
 e02cef8d22a21fc5979619d2659de498ede126fadf13056c0b62dd61efa6a669 2285 libnet-amqp-perl_0.06~dfsg-1.dsc
 d8511f387c727777337a6d4acc27a85a77627cd452773f056f7b7a6b63dd70a3 28635 libnet-amqp-perl_0.06~dfsg.orig.tar.gz
 79ff8cf7a7b29e6babe45759c7c2bbd41032ab29c763ef117ea84d13f0b4bfa5 4225 libnet-amqp-perl_0.06~dfsg-1.debian.tar.gz
 0bf857207c1d667eb432d501190dbae9fbe35b8c47af21696e2f729c9da26021 52778 libnet-amqp-perl_0.06~dfsg-1_all.deb
Files: 
 38b047e231859d6b2671e091b6efd0c6 2285 perl optional libnet-amqp-perl_0.06~dfsg-1.dsc
 5d1c4eb42acffda687a54381363cabca 28635 perl optional libnet-amqp-perl_0.06~dfsg.orig.tar.gz
 d4facd10b73a3dd88793bb0b43412b76 4225 perl optional libnet-amqp-perl_0.06~dfsg-1.debian.tar.gz
 96750865d0de43e07bd6d58d028bdb8e 52778 perl optional libnet-amqp-perl_0.06~dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJR7AmPAAoJECx8MUbBoAEhawYP/jxIZjfa+kPPD4drHu6pEK4c
yoffnoT+ZA5JETr6/bEOin505XaLfQR0fIJk394Cc9EAzpYvyXPWJgPQ0qRAMRbg
X/ltEocJOLFpKdQBsrQ5PkpRxwmmlbNw8YD+by4tKx763VxpYklKmTS8ZjORRf9L
96kEIPrw+Mln8yftDeDisPoO9aQU5kLKYhduwEwsTR6rO6yShHSj+QLgotu//eRm
upjlTJO7cATZ66b9LXqxlT2JscWKi/0hkm5ajTo6Mf4fJplMLIXSUWZxJlWzSGH1
/ebWiWva9m8d9AM8mi1JP59JI2rysQbaog/RXsh0kuwKG2IieKTseR6grp68XDnz
ZNlGKimM68lrsjHu+aZfbwr3iTXxgE7fMj5Gk9p+N6zJUDGsi0xDli4m0nHmhlnS
xT52kmcTQ7Vlol8WgtlorlIUP6L0JaT5ODe/MGMdfuMRl3Rzyd/T8fSeOL/mtsUl
VYtFO8FIInglF8Cf3JOcTSPVSGc+05frUVxD1x/n6wQBSPkHLe8LjTNpGvc2ImoX
I4g8KLCVDyAKW+Q44z+Qoa9TaQdwD0zm8WFapFD/7DVcQRZ2Q6KKzUr1wLMFXvYG
3uMhg9HKdFYdMBFVFSZkDA8f+HpNb5JyKxw5yzJKUa/69xU4TVDhNx0rpRDLuGv4
Jx9hlFmJJKgYDYAfu9C8
=wDwl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Aug 2013 07:28:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:05:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.